@import "@/styles/variables";

.sorter {
    grid-area: sorter;
    justify-self: end;
    color: $secondary-color;

    & span {
        @include paragraph;

        font-weight: 700;
        margin-left: 0.5rem;

        @include notebook {
            @include paragraph-lg;
        }
    }
}
